1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Expand on RHEL 4 ES

Discussion in 'Plesk Expand 2.0 and Legacy General Discussion' started by EnterpriseIT, Sep 16, 2005.

  1. EnterpriseIT

    EnterpriseIT Guest

    0
     
    Todd, I am curious when expand will be able to be installed onto RHEL 4 ES without issues. I have noticed that it will support you adding a 4es server into it's management running Plsk 7.5.3 but it will not allow itself to run on that platform. Also, Mental note for other users, untill given notice that it is safe to do so <B>DO NOT UPGRATE</B> your plesk version to 7.5.4 without testing this first. I have done it and all my dns/mail management has stoped working correctly. :)
     
  2. EnterpriseIT

    EnterpriseIT Guest

    0
     
    I didn't know what the heck I was doing and didn't look into the problem fully.

    anyways.. I'm a dumb *** at times.
     
Loading...